
AGRO-POPC - Zadanie #2076
Weryfikacja zadań programistycznych dla projektu
2018-11-27 12:27 - Tomasz Blazejczyk

Status: Zamknięty Start date: 2018-11-27
Priority: Normalny Due date:
Assignee: Tomasz Blazejczyk % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 05.12.2018 Spent time: 0.00 hour
Developer: Rewizja rozwiązania:
Tester: Tomasz Lewandowski Rewizja testów:
Description

History
#1 - 2018-11-27 12:53 - Tomasz Blazejczyk
- % Done changed from 0 to 10

#2 - 2018-12-04 16:54 - Tomasz Blazejczyk
- % Done changed from 10 to 80

#3 - 2018-12-11 16:17 - Tomasz Blazejczyk
- Status changed from Nowy to Rozwiązany
- % Done changed from 80 to 100

#4 - 2021-01-22 07:57 - Tomasz Lewandowski
- Status changed from Rozwiązany to Zamknięty
- Tester Tomasz Lewandowski added

2025-06-06 1/1


